From: Stefano Rivera <stefanor@debian.org>
Date: Sun, 21 Nov 2021 16:39:19 -0400
Subject: Python 3.10: Declare mixer.c PY_SSIZE_T_CLEAN

Not sure if it's true, but it builds...
---
 src_c/mixer.c | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/src_c/mixer.c b/src_c/mixer.c
index e352ba8..e182136 100644
--- a/src_c/mixer.c
+++ b/src_c/mixer.c
@@ -20,6 +20,10 @@
   pete@shinners.org
 */
 
+#ifndef PY_SSIZE_T_CLEAN
+#define PY_SSIZE_T_CLEAN
+#endif /* PY_SSIZE_T_CLEAN */
+
 /*
  *  mixer module for pygame
  */
